@charset "utf-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
	margin:0 auto;
}
h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}
ul {
	list-style-type: none;
}
img {
	border: none;
}
input, textarea, select {
	font-size: 1em;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}
.clear:after, .imgRight:after, imgLeft:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: "";
	clear: both;
	height: 0;
	}

.mT20 {
	margin-top:20px;
}
.mB20 {
	margin-bottom:20px;
}
a { 
	color:#00F;
	text-decoration:none;
}

/*frame style*/
body {
	font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
	letter-spacing: 0.05em;
}
#header, #GNav, #content, #Footer, #Mv, #wrapper, #News, #Blogs{
	width:100%;
	margin:0 auto;
	min-width:1000px;
}
.container {
	width: 1000px;
}
.imgRight {
	float:right;
}
.imgLeft {
	float:left;
}
strong{
	color:red;
}

/*header*/

#header .container{
	position:relative;
	text-align:center;
	padding: 10px 0;
}
#header{
}

.siteTitle {
	z-index:10;
	background: url(../images/22.png) no-repeat;
	padding-left: 40px;
}


.siteTitle > a {
	display:inline-block;
	font-size:30px;
	font-weight: bold;
	position: relative;
	top: 15px;
	height: 65px;
	color:#9BC7D3;
	transition: all 0.5s ease;
	font-family: "ＭＳ Ｐ明朝","MS PMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro",serif;
}
.siteTitle a:hover
{
	color: #72DEAC;
}
.siteTitle > a img {
	vertical-align:middle;
	margin-right: 10px;
}

.topmail{
	position:absolute;
	text-align:right;
	color:#ed4246;
	font-size:15px;
	padding:5px 10px;
	top:-40px;
	right:10px;
}
/* end header*/

/*Gnav*/

#GNav {
	background: rgba(68,44,102,1);
	background: -moz-linear-gradient(top, rgba(68,44,102,1) 0%, rgba(52,32,85,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(68,44,102,1)), color-stop(100%, rgba(52,32,85,1)));
	background: -webkit-linear-gradient(top, rgba(68,44,102,1) 0%, rgba(52,32,85,1) 100%);
	background: -o-linear-gradient(top, rgba(68,44,102,1) 0%, rgba(52,32,85,1) 100%);
	background: -ms-linear-gradient(top, rgba(68,44,102,1) 0%, rgba(52,32,85,1) 100%);
	background: linear-gradient(to bottom, rgba(68,44,102,1) 0%, rgba(52,32,85,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#442c66', endColorstr='#342055', GradientType=0 );
	zoom:1;
}

#GNav .container{
}
.GNavList {
	text-align:center;
	font-size: 0;
	letter-spacing: 0;
}
.GNavList > li:first-child{
}
.GNavList > li {
	position:relative;
	display:inline-block;
	*display:inline;
	zoom:1;
	z-index:10;
}
.GNavList > li > a {
	display:block;
	text-align:center;
	font-size:13px;
	color:#FFF;
	padding:13px 13px;
}
.GNavList > li > a:hover {
	background-color: #221437;
	
}

.GNavList > li > a:before {
	position:absolute;
	bottom:0px;
	display:inline-block;
	vertical-align:middle;
	text-align:center;
	margin-right:10px;
	visibility:hidden;
	
}
.GNavList > li > a:hover:before {
	visibility:visible;
}
/*end Gnav*/


/*wrap*/

#content {
	padding-top: 50px;
}

#content .container {
	border-radius: 5px;
	padding: 10px 0;
}

#content_main .container{
}

#content_main{
}

#wrapLeft, #wrapRight, #mainWrap {
	
}
#wrapLeft {
	width:490px;
	float:left;
}
#wrapRight {
	width:350px;
	float:left;
}
#mainWrap {
	width:650px;
	float: right;
}


/*h1 and h3*/
#content h1, h2{
	font-size:20px;
	position:relative;
	padding:0 10px 0 20px;
	line-height:50px;
	*min-height:50px;
	color:#2C4655;
	text-transform:uppercase;
	letter-spacing:normal;
	margin-bottom: 5px;
	border-radius: 5px;
	font-family: Kozuka Mincho pro;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e5e5e5+100;White+3D */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=1 ); /* IE6-9 */
}


#content h2{
	margin:10px;
}

#mainContent h1 img{
	padding-right:10px;
}

#content h1 img, #content h3 img, #Mv h3 img {
	vertical-align:middle;
	margin-right:10px;
}
.QandA h3{
	font-size:17px;
	position:relative;
	padding:0px 10px;
	line-height:45px;
	*min-height:45px;
	color:#FFF;
	text-transform:uppercase;
	letter-spacing:normal;
	border: 1px #a7c3d6 solid;
	background: url(../images/q_bg.png);
}
.news h3 img{
	vertical-align: middle;
}
.news h3 {
	font-size:17px;
	position:relative;
	padding:0 10px 0 20px;
	line-height:50px;
	*min-height:50px;
	color:#dc8074;
	text-transform:uppercase;
	letter-spacing:normal;
	margin-bottom: 5px;
	background: #fefefe;
}
.nav h3 {
	font-size:17px;
	position:relative;
	padding:15px 10px 15px 20px;
	line-height:50px;
	*min-height:50px;
	color:#2C4655;
	border-radius: 5px;
	text-transform:uppercase;
	letter-spacing:normal;
	margin-bottom: 5px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e5e5e5+100;White+3D */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=1 ); /* IE6-9 */
}

.experience h3 {
	font-size:17px;
	position:relative;
	padding:0 10px 0 10px;
	line-height:45px;
	*min-height:45px;
	color:#FFF;
	text-transform:uppercase;
	letter-spacing:normal;
	border: 1px #FFF solid;
	border-radius: 5px;
	background: url(../images/exp_bg.png);
}
.blogpart h3 {
	font-size:17px;
	position:relative;
	padding:0 10px 0 20px;
	line-height:50px;
	*min-height:50px;
	color:#2C4655;
	border-radius: 5px;
	text-transform:uppercase;
	letter-spacing:normal;
	margin-bottom: 5px;
	text-align: center;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e5e5e5+100;White+3D */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=1 ); /* IE6-9 */
}
/*content text*/

.QandA{
	position: relative;
	margin-bottom:20px;
	padding: 5px 3px 3px 3px;
	background-color: #b2cee1;
}

.tlt02 {
	display:block;
	color:#000;
	font-size:12px;
	padding:20px 20px;
	padding-left:60px;
}
.tlt02 span{
	font-weight:bold;	
	font-size:14px;
}
.tlt03 {
	display:block;
	color:#000;
	font-size:12px;
	margin-bottom: 5px;
	
}
.tlt03 a{
	color:#5d1073;
	display:block;
	padding:15px 10px;
	margin: 10px 10px;
	padding-left: 50px;
	border: 1px transparent solid;
	background: url(../images/qa.png) no-repeat left center;
	background-position: 10px;
}
.tlt03 > a:hover{
	border: 1px #5d1073 solid;
	background-color: #FFF;
}

.tlt03 span{
	font-weight:bold;
	font-size:14px;
}

.text01, .blog {
}
.text01 {
	position: relative;
	display:block;
	vertical-align:top;
	margin-bottom: 20px;
	margin-left:40px;
	border-radius: 3px;
	padding: 10px;
}
.text01 p {
	font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0.05em;
	color:#636363;
	padding:10px 10px;
	text-align:justify;
}
.text01 p img{
	box-shadow: 0px 0px 5px #ccc;
	margin: 10px;
	padding: 1px;
	background: #000;
}
	
/*nav*/
.nav {
	margin-bottom: 20px;
	padding: 10px;
	border-radius: 3px;
}

.nav ul {	
	display:block;
	padding: 10px 0;
}
.nav ul li:first-child{
}
.nav ul li:last-child{
}
.nav ul li {
	display:block;
}

.nav ul li a {
	display:block;
	font-size:12px;
	color:#2C4655;
	padding:10px 10px;
	text-transform:uppercase;
	background-position: 10px;
	margin-bottom: 5px;
	border-radius: 5px;
	-webkit-transition:all .30s ease-in;
	-moz-transition:all .30s ease-in;
	-o-transition:all .30s ease-in;
	-ms-transition:all .30s ease-in;
	transition:all .30s ease-in;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e5e5e5+100;White+3D */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=1 ); /* IE6-9 */
}
.nav ul li a:hover {
	background:#2C4655 ;
	color: #fff;
}


/*news*/
#News{
	padding: 20px 0;
	
}
.news {
	background-color: #2a2a2a;
	padding: 10px;
	border-radius: 10px;
	margin-bottom: 20px;
}
.news img{
	vertical-align: top;
	text-align: center;
}

.news > ul {
	font-size: 0; 
	letter-spacing: 0;
	text-align: center;
	padding: 10px 0;
}
.news > ul > li {
	display:block;
	margin-bottom: 5px;
	text-align:left;
}

.news > ul > li > a > span {
	display:block;
	font-size: 14px;
	font-style: italic;
	color:#000;
	border-bottom: 1px #cdcdcd solid;
	letter-spacing:normal;
}

.news > ul > li > a {
	display:block;
	font-size: 13px;
	color:#000;
	padding: 10px 10px;
	padding-left: 45px;
	border-radius: 10px;
	background:#FFF url(../images/new.png) no-repeat left center;
	background-position: 10px;
	-webkit-transition:all .30s ease-in;
	-moz-transition:all .30s ease-in;
	-o-transition:all .30s ease-in;
	-ms-transition:all .30s ease-in;
	transition:all .30s ease-in;
}
.news > ul > li > a:hover {
	color: #FFF;
	background:#6e903a url(../images/new_hover.png) no-repeat left center;
	background-position: 15px;
}
.news > ul > li > a:hover span{
	color: #FFF;
	border-bottom: 1px #FFF solid;
}

/*experience */

.experience {
	width:250px;
	position:absolute;
	left: 0px;
	bottom: 0px;
	z-index: 2;
}

.experience > ul {
	text-align:center;
}
.experience > ul > li {
	display:block;
}

.experience > ul > li > span {
	display:block;
	padding-left:10px;
	font-size: 13px;
	font-weight:bold;
	color:#7f7d7d;
	letter-spacing:normal;
}
.experience > ul > li > a {
	display:block;
	font-size: 13px;
	text-transform:uppercase;
	color:#FFF;
	margin-bottom: 7px;
	padding:10px 10px;
	border: 1px transparent solid;
	background:rgba(0, 0, 0, 0.5) url(../images/exp.png) no-repeat left center;
	background-position: 20px;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000,endColorstr=#80000000); 
  zoom: 1;

}
.experience > ul > li > a:hover {
	background-color:#000;
	border: 1px #FFF solid;
}
/*blogpart*/
#Blogs{
	padding: 20px 0;
	background-color: #e3e3e3;
}
.blogpart {
	margin-bottom: 0px;
	padding: 0px;
	border-radius: 3px;
	clear: both;
}

.blogpart img{
}
.blogpart .blog{
	text-align: center;
	padding: 20px 10px;
	vertical-align: top;
}
.blogpart > .blog > div { 
	margin: 0 auto; 
}

/*back links*/
.link01{
	display:block;
}
.link01 > li{
	display:block;
	margin-bottom:5px;
}
.link01 > li a{
	display:block;
	color:#FFF;
	padding:10px 10px 10px 35px;
	margin:0 10px;
	font-size:12px;
	border-radius: 5px;
	transition: all 0.5s ease;
	background:#2C98B3 url(../images/back_hover.png) no-repeat left center;
	background-position: 10px;
}
.link01 > li a:hover{
	background-color:#2B4554;
}


/*Sitemap links*/
.con-nav {
	display:block;
	padding-bottom: 20px;
}
.con-nav > ul {}

.con-nav > ul > li {
	display:block;
	margin: 0 10px;
	padding: 3px 0;
}
.con-nav > ul > li > a {
	display:block;
	color:#FFF;
	padding:10px 10px 10px 35px;
	font-size:12px;
	margin-bottom: 5px;
	border-radius: 5px;
	background:#9a6058 url(../images/link_hover.png) no-repeat left center;
	background-position: 10px;
}
.con-nav > ul > li > a:hover {
	background-color:#9e5b52;
}

/*sitemap*/

.sitemap{
	position:absolute;
	bottom:0px;
	right:10px;	
}
.sitemap > ul{
	color: #FFF;
	font-size: 0;
	letter-spacing: 0;
}
.sitemap img{
	margin-right: 10px;
	vertical-align: middle;
}

.sitemap > ul > li{
	padding:10px 0;
	display: inline-block;
	*display:inline;
	zoom:1;
	margin-right: 5px;
}
.sitemap > ul > li > a{
	padding:10px 10px;
	font-size:12px;
	color:#FFF;
	background-color: #000;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.sitemap > ul > li > a:hover {
	background-color: #76a308;
}

/*footer*/
#Footer {
	clear:both;
	background: #2C4655;
}

#Footer > .container {
	padding:10px 0;
	
}
.FNav {
}
.FNav > ul {
	font-size: 0;
	letter-spacing: 0;
	margin:10px 0;
	display:block;
	color:#f9f9f9;
	text-align:center;
}
.FNav > ul > li {
	display:inline-block;
	*display:inline;
	zoom:1;
	padding: 8px 5px;
}
.FNav > ul > li > a {
	font-size: 13px;
  color: #5d302a;
	border-radius: 5px;
  padding: 8px 10px;
	display: block;
	background: #FFF;
}
.FNav > ul > li > a:hover {
	background-color: #8f5f59;
	color: #FFF;
}

.FNav > ul > li > a:before {
	font-size:15px;
	margin-right:10px;
	display:inline-block;
	vertical-align:middle;
}
.FNav > ul > li > a:hover:before {
	
}


.copy {
	display:block;
	color:#fff;
	font-size:14px;
	padding:10px 0;
	text-align:center;
}


